@charset "UTF-8";
.bg-nanohana {
 background: url(../images/nanohana-banner480w.jpg) no-repeat center / cover;
 background: url(../images/nanohana-banner480w.webp) no-repeat center / cover;
}
// Hack for Safari 7.1-8.0
_::-webkit-full-page-media, _:future, :root .bg-nanohana {
 background: url(../images/nanohana-banner480w.webp) no-repeat center / cover;
}
// Hack for Safari 6.1-7.0
@media screen and (-webkit-min-device-pixel-ratio:0)
  and (min-color-index:0) {
  .bg-nanohana {
    (; background: url(../images/nanohana-banner480w.webp) no-repeat center / cover ;)
  }
}

@media screen and (min-width: 500px){
 .bg-nanohana {
  background: url(../images/nanohana-banner1280w.jpg) no-repeat center / cover;
  background: url(../images/nanohana-banner1280w.webp) no-repeat center / cover;
 }
 // Hack for Safari 7.1-8.0
 _::-webkit-full-page-media, _:future, :root .bg-nanohana {
  background: url(../images/nanohana-banner1280w.webp) no-repeat center / cover;
 }
 // Hack for Safari 6.1-7.0
 @media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) {
  .bg-nanohana {
   (; background: url(../images/nanohana-banner1280w.webp) no-repeat center / cover ;)
  }
 }
}

@media screen and (min-width: 1200px){
 .bg-nanohana {
  background: url(../images/nanohana-banner1980w.jpg) no-repeat center / cover;
  background: url(../images/nanohana-banner1980w.webp) no-repeat center / cover;
 }
 // Hack for Safari 7.1-8.0
 _::-webkit-full-page-media, _:future, :root .bg-nanohana {
  background: url(../images/nanohana-banner1980w.webp) no-repeat center / cover;
 }
 // Hack for Safari 6.1-7.0
 @media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) {
  .bg-nanohana {
   (; background: url(../images/nanohana-banner1980w.webp) no-repeat center / cover ;)
  }
 }
}